/*     91646 : 타이틀 텍스트      */
.title__91646__ {font-size:0; }
.title__91646__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__91646__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__91646__.style_top p {padding-top:10px;}
.title__91646__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__91646__.style_right p {padding-right:14px;}
.title__91646__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__91646__.style_bottom p {padding-bottom:12px;}
.title__91646__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__91646__.style_left p {padding-left:14px;}
.title__91646__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__91646__.style_circle1 p {padding-left:18px;}
.title__91646__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__91646__.style_circle2 p {padding-left:18px;}
.title__91646__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     91647 : 장문 텍스트      */
.textarea__91647__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     91648 : 타이틀 텍스트      */
.title__91648__ {font-size:0}
.title__91648__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__91648__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__91648__.style_top p {padding-top:10px}
.title__91648__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__91648__.style_right p {padding-right:14px}
.title__91648__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__91648__.style_bottom p {padding-bottom:12px}
.title__91648__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__91648__.style_left p {padding-left:14px}
.title__91648__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__91648__.style_circle1 p {padding-left:18px}
.title__91648__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__91648__.style_circle2 p {padding-left:18px}
.title__91648__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__91648__ p {font-size:20px}
	.title__91648__.style_top p:before {width:20px}
	.title__91648__.style_right p:before {height:20px}
	.title__91648__.style_bottom p:before {width:20px}
	.title__91648__.style_left p:before {height:20px}
}

/*     91653 : 이미지      */
.img__91653__ {max-width:100%}
.img__91653__ * {box-sizing:border-box}
.img__91653__ a {display:block;vertical-align:top}
.img__91653__ img {width:760px;vertical-align:top}

/*     99365 : 표 2.0      */
.table__99365__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99365__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__99365__ * {box-sizing:border-box}
.table__99365__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__99365__ td {
	height:50px;padding:10px 7px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__99365__ td.empty__99365__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99365__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99365__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99365__ > .table_inner {width:px}
}

/*     107494 : 버튼      */
.button__107494__ {font-size:0}
.button__107494__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:4px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__107494__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__107494__ a {font-size:15px}
}

